<?xml version="1.0" ?>
<rscom>
  <subpath>
	<item>rua</item>
	<item>rfm</item>
	<item>../xav</item>
	<item>../xfw</item>
	<item>../xoa</item>
	<item>../rcs</item>
	<item>../rls</item>
	<item>../rsa</item>
	<item>../edr</item>
  </subpath>
  <components>
    <!--rsdk-->
    <component path="rscom.dll">
      <clsid>{E59BC62D-64AB-439D-BAF3-B2D1BA15E441}</clsid>
      <clsid>{4F496E7F-D8FD-4DED-967D-C4F53BFB9452}</clsid>
      <clsid>{216DFF2F-B2F0-4CE0-BA5B-72E0B7BFAC28}</clsid>
      <clsid>{C8CA7580-8E65-49E6-A66A-B087C7EF523D}</clsid>
      <clsid>{ED20E0E5-2357-4825-B3FA-198AEC674E81}</clsid>
      <clsid>{AD4F3A47-0CD6-43DE-BC22-E8BE24FFD424}</clsid>
      <clsid>{2100E98D-B13E-4306-8081-50F325B10586}</clsid>
      <clsid>{0AEF80FB-9BAF-4E66-96B3-784ED0FCECF1}</clsid>
      <clsid>{5D37C04C-8F58-4D47-94C8-B94153399473}</clsid>
    </component>
    <component path="rsxml3w.dll">
      <clsid>{35FD921E-B758-46D8-B0AA-FCD033B0E66D}</clsid>
    </component>
    <component path="traywnd.dll">
      <clsid progid="TrayWnd">{EBC23555-424F-45C3-BECE-206819CB276B}</clsid>
      <clsid progid="TraySrv">{4FCE6281-8849-4FC6-A764-95C793EB8A48}</clsid>
      <clsid progid="TrayMenuBase">{FCA0E62A-5DD4-46FB-AFB2-BDC74EA7DB36}</clsid>
    </component>
    <component path="msc.dll">
      <clsid progid="RsMsc">{7E26320D-2526-4ADF-804F-38A5FC9F326D}</clsid>
      <clsid progid="RsXMSCProxy">{1F289203-C14D-44C6-8ABB-0CE576B7B752}</clsid>
      <clsid>{11FE892F-FC09-4453-831E-9DB0EB81BC33}</clsid>
    </component>
    <!--netbase-->
    <component path="managedb.dll">
      <clsid progid="DBManager">{1B2A7BB8-154D-4755-8466-582B8D8DE42E}</clsid>
      <clsid progid="RsDBSelector">{FF1BD777-ED2C-46D0-B852-109BED20E5FC}</clsid>
      <clsid progid="RsDBManager">{038AF632-A5B9-4D7E-93E5-18AAB24D57D7}</clsid>
    </component>
    <!--pubcom-->
    <component path="mutexmgr.dll">
      <clsid>{E8D4940C-D598-4e2f-B796-809E74315E76}</clsid>
    </component>
    <component path="envinfo.dll">
      <clsid>{6172C258-694C-4bd3-A8C9-613E4F2C2AD1}</clsid>       	
      <clsid>{B47B7B03-C16C-46F5-9FC1-269D9CA6A509}</clsid>
      <clsid>{C3568A9F-97A6-42F4-AE37-20AF03D0C16B}</clsid>
      <clsid>{B6E89254-1009-4BBC-AE57-642BA82AF652}</clsid>
      <clsid>{C544542E-0BBB-4D20-BE07-FEF4E714057A}</clsid>
      <clsid>{44C24EDE-3D93-4f8c-AD09-13E0CB7747A1}</clsid>
    </component>
    <component path="mscsrv.dll">
      <clsid>{D171D187-EFF8-4E1B-9CE6-8334C26420E5}</clsid>
    </component>
    <component path="../ep/logwrite.dll">
      <clsid>{A10D1EC4-F844-4565-9C3B-2C990F40A44C}</clsid>
    </component>
    <!--ep-->
    <component path="../ep/endpoint.dll">
      <clsid>{B01697FB-D626-48E4-A2DE-E5FEFDA1B48A}</clsid>
      <clsid>{67AF0F1B-D936-48D7-9191-636E1CBBCF73}</clsid>
      <clsid>{7004A8DD-5C95-47FB-AEB1-7B0C5CB4071C}</clsid>
      <clsid>{66FE0DF1-88FB-4a8b-991F-E18897C1192E}</clsid>
      <clsid>{F5D61DE2-8509-4c78-9975-7435D5972A3C}</clsid>
      <clsid>{D1D97FA7-9341-4863-9D63-D975833E9C53}</clsid>
    </component>
    <component path="../ep/EpStorage.dll">
      <clsid>{50F65BBA-3BAA-46B2-8460-78D7915CB71B}</clsid>
    </component>
    <component path="../ep/mainui.dll">
        <clsid name="CLSID_MainUI">{DE704996-9C7E-44cc-AE9F-CED50294BB94}</clsid>
        <clsid name="CLSID_SetUI">{932DDAD3-0430-4397-9838-D79991FF19C2}</clsid>
        <clsid name="CLSID_LogUI">{4C2F80E8-9F2D-41DD-9867-5793FDFC7A72}</clsid>
        <clsid name="CLSID_MainLogUI">{F3D22693-008E-4C94-BB20-6B943F5DE383}</clsid>
        <clsid name="CLSID_MainSetUI">{B6449D0F-3C3D-4c98-B6B6-6B3D41C718C0}</clsid>
        <clsid name="CLSID_UIPluginMgr">{DAA66719-EA67-489d-A496-4C0F07104613}</clsid>
        <clsid name="CLSID_RebootCheck">{8F91701F-3D7A-4303-B80F-531666F2A1BB}</clsid>
    </component>
    <component path="../ep/daggc.dll">
      <clsid name="CLSID_Daggc">{70AB9DC6-A89E-47c7-AAE0-24900BEE0679}</clsid>
    </component>
  </components>
</rscom>
